function showPDF() {
    var pdfFile = window.location.href + "/manual.pdf";
    var win = window.open(pdfFile, '_blank');
    if (win) {
        //Browser has allowed it to be opened
        win.focus();
    } else {
        //Browser has blocked it
        alert('Please allow popups for this website');
    }
}
